Exponential 6.0.13 Exponential Enterprise Open Source CMS - PHP Class Reference

Here is a list of all class members with links to the classes they belong to:

### - $ -

- $AbsName : eZTemplateArithmeticOperator
- $AccessArray : eZRole , eZUser
- $AccessPath : eZSys
- $AccessURL : eZRSSExport
- $AccountIdentifier : eZOrder
- $AccumulatorName : eZTemplateDebugFunction
- $Action : eZPathElement , eZURLAliasML
- $actionList : eZStaticCache
- $actions : eZURLAliasQuery
- $ActionType : eZPathElement , eZURLAliasML
- $actionTypes : eZURLAliasQuery
- $actionTypesEx : eZURLAliasQuery
- $ActivationDate : eZWorkflowProcess , eZWorkflowType
- $Active : eZRSSExport
- $activeExtensionsCache : eZExtension
- $additionalNodeIDsPerObject : eZContentCacheManager
- $addLooseObjects : Cpdf
- $AddToBasketIsValid : eZContentObjectAttribute
- $AliasedHandler : eZXMLInputHandler , eZXMLOutputHandler
- $AliasedType : eZXMLInputHandler , eZXMLOutputHandler
- $AliasList : eZImageManager
- $AliasRedirects : eZPathElement , eZURLAliasML
- $AllGroups : eZContentClass , eZWorkflow
- $AllowedCharsets : eZLocale
- $AllowedDebugLevels : eZScript
- $AllowMultipleSpaces : eZXMLInputParser , eZXMLOutputHandler
- $AllowNumericEntities : eZXMLInputParser , eZXMLOutputHandler
- $Alphabet : eZAlphabetOperator
- $AlternativeText : eZImageInterface
- $AlwaysAvailable : eZPathElement , eZPersistentObject
- $AlwaysLog : eZDebug
- $alwaysUpdate : eZStaticCache
- $AM : eZLocale
- $AndName : eZTemplateLogicOperator
- $Angle : eZImageTextLayer , eZTemplateImageOperator
- $anonymousId : eZUser
- $AppendBlockName : eZTemplateBlockFunction
- $AppendDebugName : eZTemplateDebugFunction
- $AppendName : eZTemplateArrayOperator
- $arc4 : Cpdf
- $arc4_objnum : Cpdf
- $ArgumentConfig : eZScript
- $ArrayAppendName : eZTemplateArrayOperator
- $ArrayMergeName : eZTemplateArrayOperator
- $ArrayName : eZTemplateArrayOperator
- $ArrayPrependName : eZTemplateArrayOperator
- $ArrayRef : eZTemplateLoopSequence
- $ArraySumName : eZTemplateArrayOperator
- $AttributeArray : eZISBN10To13Converter
- $attributeArray : eZNamePatternResolver
- $AttributeName : eZTemplateAttributeOperator
- $AttributeOriginalID : eZContentObjectAttribute
- $Attributes : eZDataType , eZNotificationEventType , eZPackageCreationHandler , eZPackageInstallationHandler , eZSys , eZTextType , eZWorkflowType
- $AttributeVariableMap : eZDBInterface
- $AuthorCount : eZAuthor
- $Authors : eZAuthor
- $AutoloadPathList : eZTemplate
- $AutoRateValue : eZPersistentObject
- $BackupFilename : eZSys
- $BccElements : eZMail
- $BeginsWithName : eZTemplateArrayOperator
- $BlockName : eZTemplateBlockFunction , eZTemplateCacheFunction , eZTemplateMenuFunction , eZTemplateToolbarFunction
- $BlockSize : eZBZIP2Handler
- $Body : eZSOAPEnvelope
- $BodyAttributes : eZSOAPRequest
- $BodyText : eZMail
- $bottomReportsList : eZDebug
- $BreakName : eZTemplateStringOperator
- $BreakTags : eZTextInputParser
- $BuildCache : eZTSTranslator
- $CacheDir : eZTemplateImageOperator
- $CachedMessages : eZTSTranslator
- $cachedSiteAccesses : eZStaticCache
- $cachedURLArray : eZStaticCache
- $cacheFiles : eZURLWildcard
- $CachePolicies : eZRole
- $CachingEnabled : eZUser
- $callback : Cpdf
- $CanInstantiateLanguages : eZContentClass
- $CanTranslate : eZPersistentObject
- $catalogId : Cpdf
- $Category : eZPersistentObject
- $CcElements : eZMail
- $CeilName : eZTemplateArithmeticOperator
- $Cells : eZMatrix
- $Charset : eZDBInterface , eZLocale
- $charset : eZURLAliasML
- $CharsetCode : eZCodePage
- $CharsetEncodingScheme : eZCodePage
- $CheckDigit : eZISBN13
- $checkpoint : Cpdf
- $ChildGroupList : eZMultiOption2
- $Children : eZTemplateFunctionElement , eZTemplateRoot
- $ChooseName : eZTemplateLogicOperator
- $ChrName : eZTemplateStringOperator
- $ClassAttributeID : eZEnum
- $ClassAttributeName : eZWaitUntilDateValue
- $ClassAttributeVersion : eZEnum
- $ClassID : eZPersistentObject
- $ClassIdentifier : eZContentObject , eZContentObjectTreeNode
- $ClassIsContainer : eZContentObjectTreeNode
- $ClassName : eZContentObject , eZContentObjectTreeNode , eZWaitUntilDateValue
- $cleanupHandlers : eZExecution
- $cli : eZCacheHelper
- $Cli : eZISBN10To13Converter
- $Code : eZPersistentObject
- $CodeMap : eZCodePage
- $CodePage : eZCodePageCodec
- $Codepage : eZTextCodec
- $CodepageMapper : eZTextCodec
- $CollaborationID : eZCollaborationItemGroupLink , eZCollaborationItemMessageLink , eZCollaborationItemParticipantLink , eZCollaborationItemStatus
- $Colors : eZTemplateImageOperator
- $ColumnNames : eZMatrixDefinition
- $CommitStepMethodMap : eZPackageCreationHandler , eZPackageInstallationHandler
- $CompareName : eZTemplateArrayOperator
- $ConcatName : eZTemplateTextOperator
- $CondName : eZTemplateControlOperator
- $Config : eZPDF
- $ConnectRetries : eZDBInterface
- $constraints : eZFileExtensionBlackListValidator
- $ContainsName : eZTemplateArrayOperator
- $Content : eZContentClassAttribute , eZContentObjectAttribute , eZInformationCollectionAttribute , eZNotificationEvent , eZWorkflowEvent
- $ContentActionList : eZContentObject
- $ContentClassAttributeCanTranslate : eZContentObjectAttribute
- $ContentClassAttributeID : eZContentObjectAttribute , eZEnumValue , eZInformationCollectionAttribute
- $ContentClassAttributeIdentifier : eZContentObjectAttribute
- $ContentClassAttributeIsInformationCollector : eZContentObjectAttribute
- $ContentClassAttributeIsRequired : eZContentObjectAttribute
- $ContentClassAttributeName : eZContentObjectAttribute
- $ContentClassAttributeVersion : eZEnumValue
- $ContentClassID : eZContentClassAttribute , eZContentClassClassGroup
- $ContentClassVersion : eZContentClassClassGroup
- $ContentID : eZWorkflowProcess
- $ContentObject : eZContentObject , eZContentObjectTreeNode , eZContentObjectVersion
- $contentObject : eZNamePatternResolver
- $ContentObject : eZProductCollectionItem
- $contentobject_attribute_id : eZPersistentObject
- $contentobject_id : eZPersistentObject
- $ContentObjectAttribute : eZImageAliasHandler , eZMultiPrice , eZXMLInputHandler , eZXMLOutputHandler , eZXMLText
- $ContentObjectAttributeArray : eZContentObject , eZContentObjectVersion
- $ContentObjectAttributeData : eZImageAliasHandler
- $ContentObjectAttributeID : eZBinaryFile , eZEnumObjectValue , eZImageFile , eZMedia , eZURLObjectLink
- $ContentObjectAttributes : eZContentObject
- $ContentObjectAttributeVersion : eZEnumObjectValue , eZURLObjectLink
- $ContentObjectID : eZContentObjectTranslation
- $ContentobjectID : eZNodeAssignment
- $ContentObjectID : eZPersistentObject
- $contentObjectID : eZSimplifiedXMLInputParser
- $ContentObjectID : eZUser
- $ContentobjectID : eZUserDiscountRule
- $ContentObjectIsPublished : eZPersistentObject
- $ContentObjectName : eZContentClass
- $ContentObjectStateGroupID : eZPersistentObject
- $ContentObjectVersion : eZNodeAssignment , eZPersistentObject
- $ContentType : eZMail
- $ContentVersion : eZContentObjectAssignmentHandler
- $Controls : eZMedia
- $ConversionFunction : eZTextCodec
- $ConversionRules : eZImageGDHandler , eZImageHandler , eZImageManager , eZImageShellHandler
- $CorrectSchema : eZLintSchema
- $Count : eZTipafriendCounter
- $count : eZURLAliasQuery
- $Count : eZViewCounter
- $Count_charsName : eZTemplateStringOperator
- $Count_wordsName : eZTemplateStringOperator
- $CountName : eZTemplateArithmeticOperator
- $Country : eZLocale
- $CountryCode : eZLocale
- $CountryComment : eZLocale
- $CountryINI : eZLocale
- $CountryNames : eZLocale
- $CountryVariation : eZLocale
- $CPUSpeed : eZSysInfo
- $CPUType : eZSysInfo
- $CPUUnit : eZSysInfo
- $Crc32Name : eZTemplateDigestOperator
- $Created : eZCollaborationGroup , eZCollaborationItem , eZCollaborationItemGroupLink , eZCollaborationItemMessageLink , eZCollaborationItemParticipantLink , eZCollaborationSimpleMessage , eZContentClass , eZContentClassGroup , eZPersistentObject , eZWorkflow , eZWorkflowGroup , eZWorkflowProcess
- $CreatorID : eZCollaborationItem , eZContentClass , eZContentClassGroup , eZContentObjectVersion , eZRSSExport , eZWorkflow , eZWorkflowGroup
- $CurrencyCode : eZPersistentObject
- $CurrencyDecimalSymbol : eZLocale
- $CurrencyFractDigits : eZLocale
- $CurrencyList : eZMultiPrice
- $CurrencyName : eZLocale
- $CurrencyNegativeFormat : eZLocale
- $CurrencyNegativeSymbol : eZLocale
- $CurrencyPositiveFormat : eZLocale
- $CurrencyPositiveSymbol : eZLocale
- $CurrencyShortName : eZLocale
- $CurrencySymbol : eZLocale
- $CurrencyThousandsSeparator : eZLocale
- $currentBaseFont : Cpdf
- $currentColour : Cpdf
- $currentContents : Cpdf
- $CurrentDateName : eZTemplateLocaleOperator
- $CurrentExcludeOptions : eZScript
- $currentFont : Cpdf
- $currentFontNum : Cpdf
- $CurrentLanguage : eZContentObject , eZContentObjectTreeNode , eZContentObjectVersion
- $currentLineStyle : Cpdf
- $CurrentLocalVariablesNames : eZTemplate
- $CurrentNamespace : eZTemplateLoop
- $currentNode : Cpdf
- $CurrentObject : eZContentObjectAssignmentHandler
- $CurrentOptionConfig : eZScript
- $CurrentOptionHelp : eZScript
- $CurrentOptions : eZScript
- $currentPage : Cpdf
- $CurrentStandardOptions : eZScript
- $currentStrokeColour : Cpdf
- $currentTextState : Cpdf
- $CurrentVersion : eZContentObjectAssignmentHandler , eZPersistentObject
- $CurVal : eZTemplateLoopSequence
- $customMap : eZTemplateStringOperator
- $CustomRateValue : eZPersistentObject
- $Data : eZDBSchemaInterface
- $DataFloat : eZContentObjectAttribute
- $DataFloat1 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject
- $DataFloat2 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject
- $DataFloat3 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject
- $DataFloat4 : eZPersistentObject
- $DataInt : eZContentObjectAttribute
- $DataInt1 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject , eZWorkflowEvent
- $DataInt2 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject , eZWorkflowEvent
- $DataInt3 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject , eZWorkflowEvent
- $DataInt4 : eZPersistentObject , eZWorkflowEvent
- $DataMap : eZContentClass , eZContentObject , eZContentObjectVersion
- $DataText : eZContentObjectAttribute
- $DataText1 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject , eZWorkflowEvent
- $DataText2 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject , eZWorkflowEvent
- $DataText3 : eZCollaborationItem , eZCollaborationSimpleMessage , eZPersistentObject , eZWorkflowEvent
- $DataText4 : eZPersistentObject , eZWorkflowEvent
- $DataText5 : eZPersistentObject
- $DataTextI18nList : eZContentClassAttribute
- $DataTypeCustom : eZContentObjectAttribute
- $DataTypeString : eZContentClassAttribute , eZContentObjectAttribute , eZDataType
- $Date : eZDate
- $DateArray : eZLocale
- $DateFormat : eZLocale
- $DatePHPArray : eZLocale
- $DateSlashInputArray : eZLocale
- $DateSlashOutputArray : eZLocale
- $DateTime : eZDateTime
- $DateTimeArray : eZLocale
- $DateTimeFormat : eZLocale
- $DateTimeName : eZTemplateLocaleOperator
- $DateTimePHPArray : eZLocale
- $DateTimeSlashInputArray : eZLocale
- $DateTimeSlashOutputArray : eZLocale
- $DayNames : eZLocale
- $DB : eZDBInterface
- $DBConnection : eZDBInterface
- $DBInstance : eZDBSchemaInterface
- $DBWriteConnection : eZDBInterface
- $DebugMessage : eZScript
- $DebugName : eZTemplateDebugFunction
- $DebugStrings : eZDebug
- $DecimalSymbol : eZLocale
- $DecName : eZTemplateArithmeticOperator
- $DefaultClass : eZTemplateImageOperator
- $DefaultLanguage : eZSerializedObjectNameList
- $DefaultName : eZTemplateSetFunction
- $DefaultNames : eZTopMenuOperator
- $DefaultResource : eZTemplate
- $DefaultRule : eZImageManager
- $deletedStoredObjectAttribute : eZXMLTextType
- $delimiter : eZTemplateLoop
- $Delimiter : eZTemplateLoop
- $Depth : eZPersistentObject
- $Description : eZRSSExport , eZScript , eZWorkflowEvent
- $DescriptionList : eZContentClass , eZContentClassAttribute
- $DesignName : eZURLOperator
- $DestinationNodeID : eZRSSImport
- $destinations : Cpdf
- $DetectErrorLevel : eZXMLInputParser
- $Disabled : eZContentLanguage , eZPolicy
- $DiscountValue : eZPersistentObject
- $DisplayInfo : eZContentClassAttribute , eZContentObjectAttribute
- $DivName : eZTemplateArithmeticOperator
- $DoCounter : eZTemplate
- $DocSpecification : eZPDFTable
- $DocSpecStack : eZPDFTable
- $Document : eZXMLInputParser , eZXMLOutputHandler
- $DOMDocument : eZSOAPResponse
- $DOMDocumentClass : eZXMLInputParser
- $DowncaseName : eZTemplateStringOperator
- $DumpName : eZTemplateAttributeOperator
- $DynamicName : eZi18nOperator
- $EditLocale : eZContentClassAttribute
- $ElementParser : eZTemplateMultiPassParser
- $ElseifCounter : eZTemplate
- $Email : eZPersistentObject , eZUser
- $EmptyStyles : eZCLI
- $encrypted : Cpdf
- $encryptionKey : Cpdf
- $EndlineString : eZCLI
- $EndsWithName : eZTemplateArrayOperator
- $EndTime : eZDBInterface
- $Entries : eZWaitUntilDate
- $EnumElement : eZEnumObjectValue , eZEnumValue
- $Enumerations : eZEnum
- $EnumID : eZEnumObjectValue
- $EnumValue : eZEnumObjectValue , eZEnumValue
- $EnvSeparator : eZSys
- $EqName : eZTemplateLogicOperator
- $Errno : eZClusterFileFailure
- $ErrorCode : eZModule
- $errorHandling : eZDB , eZDBInterface
- $ErrorList : eZWizardBase
- $ErrorLog : eZTemplate
- $ErrorMessage : eZDBInterface
- $ErrorNumber : eZDBInterface
- $errorNumber : eZSOAPClient
- $errorString : eZSOAPClient
- $ErrorString : eZSOAPClient
- $errorText : eZMySQLBackendError
- $errorValue : eZMySQLBackendError
- $EventID : eZWorkflowProcess
- $EventPosition : eZWorkflowProcess
- $EventState : eZWorkflowProcess
- $EventStatus : eZWorkflowProcess
- $EventType : eZNotificationEvent , eZWorkflowEvent
- $Executable : eZImageGDHandler , eZImageShellHandler
- $ExecutableMac : eZImageShellHandler
- $ExecutableUnix : eZImageShellHandler
- $ExecutableWin32 : eZImageShellHandler
- $ExitCode : eZScript
- $ExitStatus : eZModule
- $ExplodeName : eZTemplateArrayOperator
- $ExtensionName : eZi18nOperator
- $ExtName : eZURLOperator
- $ExtractInstallContent : eZPackageHandler
- $ExtractLeftName : eZTemplateArrayOperator
- $ExtractName : eZTemplateArrayOperator
- $ExtractRightName : eZTemplateArrayOperator
- $ExtraHeaders : eZMail
- $ez : Cpdf
- $eZDocumentRoot : eZExecution
- $ezFrame : eZPDFTable
- $eZPublishVersion : eZXMLInputParser
- $Factories : eZImageManager
- $factory : eZImageManager , eZTemplate
- $FalseName : eZTemplateLogicOperator
- $Family : eZTemplateImageOperator
- $fatalErrorHandlers : eZExecution
- $FaultCode : eZSOAPFault , eZSOAPResponse
- $FaultString : eZSOAPFault , eZSOAPResponse
- $Fetch : eZTemplateExecuteOperator
- $FetchAlias : eZTemplateExecuteOperator
- $File : eZGZIPShellCompressionHandler , eZGZIPZLIBCompressionHandler
- $file : eZPaymentLogger
- $File : eZTSTranslator
- $FileExtensionBlackListValidator : eZBinaryFileType , eZImageType , eZMediaType
- $FileHandler : eZFileHandler
- $fileIdentifier : Cpdf
- $Filename : eZBinaryFile
- $FileName : eZFileHandler
- $Filename : eZHTTPFile , eZMedia
- $FileName : eZMutex
- $filePath : eZFSFileHandler
- $Filepath : eZImageFile
- $FileSeparator : eZSys
- $FileSystemType : eZSys
- $FilterFunctionMap : eZImageGDHandler
- $FilterMap : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $Filters : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $firstPageId : Cpdf
- $FirstSetName : eZTemplateControlOperator
- $FloatName : eZTemplateArithmeticOperator
- $FloatValidator : eZFloatType
- $FloorName : eZTemplateArithmeticOperator
- $Font : eZImageInterface
- $FontDir : eZTemplateImageOperator
- $fontFamilies : Cpdf
- $FontFamily : eZImageFont
- $FontFile : eZImageFont
- $FontPath : eZImageFont
- $fonts : Cpdf
- $fontSize : eZPDFTable
- $Force : eZISBN10To13Converter
- $ForCounter : eZTemplate
- $ForeachCounter : eZTemplate
- $ForwardHandler : eZForwardCompressionHandler
- $FractDigits : eZLocale
- $FrameRangeParameters : eZImageShellHandler
- $From : eZMail
- $FromNodeID : eZNodeAssignment
- $FrontpageID : eZPDFTable
- $FunctionAttributes : eZTemplate
- $FunctionChildren : eZTemplateLoop
- $FunctionList : eZModule , eZModuleFunctionInfo , eZModuleOperationInfo , eZSOAPServer
- $functionMap : eZLocale
- $FunctionName : eZPolicy , eZTemplateLoop
- $FunctionParameters : eZTemplateLoop
- $FunctionPlacement : eZTemplateLoop
- $Functions : eZModule , eZRole , eZTemplate
- $GeName : eZTemplateLogicOperator
- $generatingFiles : eZClusterFileHandler
- $GetClassName : eZTemplateTypeOperator
- $GetTimeName : eZTemplateLocaleOperator
- $GetTypeName : eZTemplateTypeOperator
- $globalHandler : eZClusterFileHandler
- $GlobalLogFileEnabled : eZDebug
- $Group : eZWorkflowType
- $GroupID : eZCollaborationItemGroupLink , eZContentClassClassGroup , eZMultiOption2 , eZWorkflowGroupLink
- $GroupIDCounter : eZMultiOption2
- $groupLookupTable : eZNamePatternResolver
- $GroupName : eZContentClassClassGroup , eZWorkflowGroupLink , eZWorkflowType
- $GroupRules : eZCharTransform
- $Groups : eZUser
- $GroupsAsObjects : eZUser
- $GtName : eZTemplateLogicOperator
- $HAdjust : eZTemplateImageOperator
- $HandlerName : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $Handlers : eZTranslatorGroup , eZTranslatorManager
- $HandlerType : eZContentClassPackageHandler , eZContentObjectPackageHandler , eZExtensionPackageHandler , eZPackageHandler
- $HandleType : eZDebug
- $hasCleanExit : eZExecution
- $HasController : eZMedia
- $HasDataDirty : eZMultiPrice
- $HasDirtyData : eZSerializedObjectNameList
- $HashName : eZTemplateArrayOperator
- $HasRestoredCache : eZTSTranslator
- $HasValidationError : eZContentObjectAttribute
- $Header : eZSOAPEnvelope
- $HeaderCount : eZXHTMLXMLOutput
- $HeaderCounter : eZTOCOperator
- $Headers : eZSOAPHeader
- $Height : eZImageInterface , eZMedia
- $Hidden : eZNodeAssignment
- $HookList : eZModule
- $hostName : eZStaticCache
- $HTMLDir : eZTemplateImageOperator
- $HTTP : eZWizardBase
- $HTTPLocaleCode : eZLocale
- $HTTPName : eZHTTPFile , eZURLOperator
- $HTTPNameHasVariable : eZURLOperator
- $HTTPValue : eZContentObjectAttribute
- $IconInfo : eZWordToImageOperator
- $ID : eZCollaborationGroup , eZCollaborationItem , eZCollaborationSimpleMessage , eZContentClass , eZContentClassAttribute , eZContentClassGroup , eZContentLanguage , eZContentObject , eZEnumValue
- $id : eZImageFile
- $ID : eZMultiOption2 , eZNodeAssignment , eZPersistentObject , eZRole , eZURLAliasML , eZWorkflow , eZWorkflowEvent , eZWorkflowGroup , eZWorkflowProcess
- $Identifier : eZContentClass , eZContentClassAttribute , eZContentUploadHandler , eZFileHandler , eZPersistentObject
- $identifierHash : eZContentClass , eZContentClassAttribute
- $IDString : eZNotificationEventHandler
- $IgnoreVAT : eZOrder
- $ImageFilters : eZImageManager
- $ImageGDSupported : eZTemplateImageOperator
- $ImageHandlers : eZImageManager
- $ImageID : eZRSSExport
- $ImageLayerCounter : eZImageObject
- $ImageLayerIndex : eZImageObject
- $ImageLayers : eZImageObject
- $ImageName : eZURLOperator
- $ImageObject : eZImageInterface
- $ImageObjectRef : eZImageInterface
- $ImplodeName : eZTemplateArrayOperator
- $IncludeName : eZTemplateIncludeFunction
- $IncludeOutput : eZTemplate
- $IncludeText : eZTemplate
- $IncName : eZTemplateArithmeticOperator
- $IndentName : eZTemplateTextOperator
- $Index : eZURI
- $IndexFile : eZSys
- $Info : eZBinaryFileHandler , eZCollaborationItemHandler
- $infoObject : Cpdf
- $Information : eZWorkflowType
- $InGroupIDs : eZContentClass , eZWorkflow
- $InGroups : eZContentClass , eZWorkflow
- $ININame : eZURLOperator
- $ININameHasVariable : eZURLOperator
- $InitializationErrorMessage : eZScript
- $Initialized : eZTemplateLoop
- $InitializeStepMethodMap : eZPackageCreationHandler , eZPackageInstallationHandler
- $InitialLanguageID : eZPersistentObject
- $InlineTags : eZTextInputParser
- $InputCharacterEncodingScheme : eZTextCodec
- $InputCharsetCode : eZCodePageMapper , eZMBStringMapper , eZTextCodec
- $InputMap : eZImageGDHandler
- $InputOutputMap : eZCodePageMapper
- $InputParameters : eZContentObjectAttribute
- $InputRelationList : eZContentObject
- $InputTags : eZSimplifiedXMLInputParser , eZXMLInputParser
- $InputTextCodec : eZDBInterface
- $InsertName : eZTemplateArrayOperator
- $InstallData : eZPackage
- $InstallItem : eZContentObjectPackageInstaller , eZPackageInstallationHandler
- $instance : eZImageManager , eZSys , eZTemplate
- $IntegerValidator : eZIdentifierType , eZIntegerType
- $InternalAttributes : eZTemplateSectionIterator
- $IntlLanguageName : eZLocale
- $IntName : eZTemplateArithmeticOperator
- $IsActive : eZCollaborationItemParticipantLink , eZPersistentObject
- $IsAlias : eZPathElement , eZURLAliasML
- $IsArchived : eZPersistentObject
- $IsArrayName : eZTemplateTypeOperator
- $IsAutoplay : eZMedia
- $IsBinary : eZFileHandler
- $IsBooleanName : eZTemplateTypeOperator
- $IsCachingAllowed : eZTemplate
- $IsClassName : eZTemplateTypeOperator
- $IsConnected : eZDBInterface
- $IsContainer : eZContentClass
- $IsDataDirty : eZMultiPrice
- $IsEnabled : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $isEnabled : ezpI18n
- $IsEnabled : eZUserSetting , eZWorkflow
- $IsFault : eZSOAPResponse
- $IsFloatName : eZTemplateTypeOperator
- $IsHidden : eZPersistentObject
- $IsInformationCollector : eZContentClassAttribute
- $IsInitialized : eZScript
- $IsInputValid : eZSimplifiedXMLInput
- $isInputValid : eZSimplifiedXMLInputParser
- $IsInputValid : eZXMLInputParser
- $isInstalled : eZPackage
- $IsIntegerName : eZTemplateTypeOperator
- $IsInternalCharset : eZDBInterface
- $IsInvisible : eZPersistentObject
- $IsKeyBased : eZTranslatorHandler
- $IsLintChecked : eZLintSchema
- $IsLoop : eZMedia
- $IsmultipleEnum : eZEnum
- $IsNew : eZRole
- $IsNullName : eZTemplateTypeOperator
- $IsNumericName : eZTemplateTypeOperator
- $IsObjectName : eZTemplateTypeOperator
- $IsOpen : eZFileHandler
- $IsoptionEnum : eZEnum
- $IsOriginal : eZPathElement , eZURLAliasML
- $ISOUnicodeCodec : eZCodeMapper
- $IsProcessed : eZImageInterface
- $IsQuiet : eZCLI , eZScript
- $IsRead : eZCollaborationItemParticipantLink
- $IsRequired : eZContentClassAttribute
- $IsSearchable : eZContentClassAttribute
- $IsSetName : eZTemplateTypeOperator
- $isShutdownFunctionRegistered : eZClusterFileHandler
- $IsStringName : eZTemplateTypeOperator
- $IsTemporary : eZHTTPFile , eZPersistentObject
- $IsTrueColor : eZImageInterface
- $IsUnsetName : eZTemplateTypeOperator
- $IsValid : eZContentObjectAttribute , eZDate , eZDateTime , eZLocale , eZModuleFunctionInfo , eZModuleOperationInfo , eZSysInfo , eZTime , eZURL
- $IsVATIncluded : eZPersistentObject
- $ItemCount : eZPersistentObject
- $items : eZURLAliasQuery
- $IterationColumn : eZScript
- $IterationColumnMax : eZScript
- $IterationFalseString : eZScript
- $IterationIndex : eZScript
- $IterationMax : eZScript
- $IterationNumericStrings : eZScript
- $IterationTrueString : eZScript
- $IterationWrapNumeric : eZScript
- $Keys : eZTemplateDesignResource
- $KeyStack : eZTemplateDesignResource
- $KeywordArray : eZKeyword , eZPDFTable
- $LangMask : eZPathElement , eZURLAliasML
- $Language : eZLocale
- $LanguageCode : eZContentObjectAttribute , eZContentObjectTranslation , eZLocale
- $LanguageComment : eZLocale
- $LanguageID : eZContentObjectAttribute , eZPersistentObject
- $LanguageINI : eZLocale
- $LanguageMask : eZContentClass , eZPersistentObject
- $LanguageName : eZLocale
- $languages : eZURLAliasQuery
- $LastChecked : eZURL
- $LastErrorCode : eZSiteInstaller
- $LastEventID : eZWorkflowProcess
- $LastEventPosition : eZWorkflowProcess
- $LastEventStatus : eZWorkflowProcess
- $LastHeaderLevel : eZTOCOperator
- $LDelim : eZTemplate
- $LeName : eZTemplateLogicOperator
- $LetName : eZTemplateSetFunction
- $Level : eZGZIPShellCompressionHandler , eZGZIPZLIBCompressionHandler , eZTemplate
- $lifetime : eZFSFileHandler
- $limit : eZURLAliasQuery
- $LimitationID : eZPolicyLimitation , eZPolicyLimitationValue
- $Limitations : eZPolicy
- $LimitIdentifier : eZPolicy , eZRole
- $LimitValue : eZPolicy , eZPolicyLimitation , eZRole
- $LineSeparator : eZSys
- $Link : eZPathElement , eZURLAliasML
- $LinkArray : eZSimplifiedXMLEditOutput , eZXMLOutputHandler
- $linkedObjectIDArray : eZSimplifiedXMLInputParser
- $LinkParameters : eZXHTMLXMLOutput
- $Literals : eZTemplate
- $LName : eZTemplateDelimitFunction
- $LoadStepMethodMap : eZPackageCreationHandler
- $Locale : eZContentLanguage , eZContentObjectTranslation , eZCurrency , eZDate , eZDateTime , eZPersistentObject , eZTemplateLocaleOperator , eZTime , eZTSTranslator
- $LocaleCode : eZLocale
- $LocaleFetchName : eZTemplateLocaleOperator
- $LocaleINI : eZLocale
- $LocaleName : eZTemplateLocaleOperator
- $LocalVariablesNamesStack : eZTemplate
- $LogFileEnabled : eZDebug
- $LogFiles : eZDebug
- $logger : eZPaymentGatewayType
- $Login : eZSOAPClient , eZUser
- $LogName : eZTemplateDebugFunction
- $LongDayNames : eZLocale
- $LongMonthNames : eZLocale
- $LongWeekDayNames : eZLocale
- $LoopVariablesNames : eZTemplateLoop
- $looseObjects : Cpdf
- $LtName : eZTemplateLogicOperator
- $LuminanceColorScales : eZImageGDHandler
- $Mail : eZMail
- $Main : eZNodeAssignment , eZPersistentObject
- $MainKey : eZPersistentObject
- $MainMemento : eZOperationMemento
- $MainNodeID : eZContentObject , eZPersistentObject
- $MainNodeOnly : eZRSSExport
- $MakeDateName : eZTemplateLocaleOperator
- $MakeTimeName : eZTemplateLocaleOperator
- $mapping : eZMySQLCharset
- $Matrix : eZMatrix
- $maxCacheDepth : eZStaticCache
- $MaxChars : eZShuffleTranslator
- $MaxCharValue : eZCodePage
- $MaxLenValidator : eZStringType , eZURLType
- $MaxLevel : eZTemplate
- $MaxLevelWarning : eZTemplate
- $MaxLogin : eZUserSetting
- $MaxName : eZTemplateArithmeticOperator
- $MaxValue : eZFloatValidator , eZIntegerValidator
- $MaxVersion : eZScript
- $Md5Name : eZTemplateDigestOperator
- $Memento : eZModuleOperationInfo
- $MementoData : eZOperationMemento
- $MementoKey : eZPersistentObject
- $MemorySize : eZSysInfo
- $MergeName : eZTemplateArrayOperator
- $Message : eZClusterFileFailure
- $MessageID : eZCollaborationItemMessageLink , eZMail
- $MessageNames : eZDebug
- $MessageOutput : eZDebug
- $messages : Cpdf
- $Messages : eZ1337Translator , eZBorkTranslator , eZShuffleTranslator , eZTSTranslator , eZXMLInputParser
- $MessageTypes : eZDebug
- $metaData : eZFSFileHandler
- $MetaData : eZWizardBase
- $MetaDataName : eZWizardBase
- $MetaFileName : eZMutex
- $metaString : eZNamePatternResolver
- $MimeCategory : eZHTTPFile
- $MIMEList : eZImageAnalyzer , eZMimeType
- $MimePart : eZHTTPFile
- $MIMETagMap : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $MimeType : eZBinaryFile , eZMedia
- $MIMETypes : eZImageManager
- $MIMETypeSettings : eZImageManager
- $MIMETypeSettingsMap : eZImageManager
- $MIMEVersion : eZMail
- $MinCharValue : eZCodePage
- $MinName : eZTemplateArithmeticOperator
- $MinValue : eZFloatValidator , eZIntegerValidator
- $MinVersion : eZScript
- $MissingGDFunctions : eZTemplateImageOperator
- $Mode : eZFileHandler
- $Modified : eZCollaborationGroup , eZCollaborationItem , eZCollaborationItemGroupLink , eZCollaborationItemMessageLink , eZCollaborationItemParticipantLink , eZCollaborationSimpleMessage , eZContentClass , eZContentClassGroup , eZPersistentObject , eZWorkflow , eZWorkflowGroup , eZWorkflowProcess
- $ModifiedSubNode : eZPersistentObject
- $Modifier : eZOrderStatusHistory
- $ModifierID : eZContentClass , eZContentClassGroup , eZPDFExport , eZPersistentObject , eZRSSExport , eZRSSImport , eZWorkflow , eZWorkflowGroup
- $ModName : eZTemplateArithmeticOperator
- $Module : eZContentClassAttribute , eZModule , eZWizardBase
- $ModuleName : eZModuleFunctionInfo , eZModuleOperationInfo , eZPolicy
- $Modules : eZRole
- $MondayFirst : eZLocale
- $MonthNames : eZLocale
- $MonthOverviewName : eZDateOperatorCollection
- $Months : eZLocale
- $MulName : eZTemplateArithmeticOperator
- $MultiOptionCount : eZMultiOption2 , eZMultiOption
- $MultiOptionIDCounter : eZMultiOption2
- $MultioptionIDList : eZMultiOption2
- $Mutex : eZFSFileHandler
- $Name : eZAuthor , eZContentClassGroup , eZContentLanguage , eZContentObject , eZContentObjectTreeNode , eZContentUploadHandler , eZDataType , eZFileHandler , eZi18nOperator , eZImageAnalyzer , eZImageFactory , eZMatrix , eZModule , eZMultiOption2 , eZMultiOption , eZMutex , eZNotificationEventHandler , eZOption , eZPersistentObject , eZRangeOption , eZRole , eZSOAPParameter , eZSOAPRequest , eZSOAPResponse , eZTemplateCompiledLoop , eZTemplateFileResource , eZTemplateFunctionElement , eZTemplateOperatorElement , eZTemplateSectionFunction , eZWorkflow , eZWorkflowGroup , eZWorkflowType
- $NamedParameters : eZModule
- $NameList : eZContentClass , eZContentClassAttribute , eZSerializedObjectNameList
- $nameList : eZSerializedObjectNameList
- $namePattern : eZNamePatternResolver
- $Namespace : eZSOAPRequest , eZSOAPResponse
- $Namespaces : eZXMLInputParser
- $NavigationPartIdentifier : eZPersistentObject
- $NavigationParts : eZModule
- $nCallBack : Cpdf
- $nCallback : Cpdf
- $NegativeSymbol : eZLocale
- $NeName : eZTemplateLogicOperator
- $NestingLevel : eZSimplifiedXMLEditOutput , eZXMLOutputHandler
- $NewNodes : eZTemplateCompiledLoop
- $Nl2brName : eZTemplateNl2BrOperator
- $Node : eZSubtreeNotificationRule , eZTemplateCompiledLoop
- $NodeArray : eZXMLOutputHandler
- $NodeID : eZPersistentObject , eZTipafriendCounter , eZViewCounter , eZWorkflowProcess
- $NodeIDArray : eZContentObjectPackageHandler
- $NodeObjectArray : eZContentObjectPackageHandler
- $NodePlacement : eZTemplateCompiledLoop
- $NotificationCollectionHandling : eZCollaborationItemHandler
- $NotificationEventTypeString : eZNotificationEventType
- $NotificationTypes : eZCollaborationItemHandler
- $NotName : eZTemplateLogicOperator
- $nStack : Cpdf
- $nStateStack : Cpdf
- $NullName : eZTemplateLogicOperator
- $NumberOfObjects : eZRSSExport
- $NumColumns : eZMatrix
- $numFonts : Cpdf
- $numImages : Cpdf
- $numObj : Cpdf
- $numPages : Cpdf
- $NumQueries : eZDBInterface
- $NumRows : eZMatrix
- $ObjectArray : eZContentObjectPackageHandler , eZXMLOutputHandler
- $ObjectAttributeID : eZKeyword
- $ObjectAttributeId : eZTOCOperator
- $ObjectAttributeID : eZXMLOutputHandler
- $ObjectEnumerations : eZEnum
- $ObjectOwnerID : eZRSSImport
- $objects : Cpdf
- $offset : eZURLAliasQuery
- $OldHandler : eZDebug
- $OnceName : eZTemplateBlockFunction , eZTemplateDebugFunction
- $OpCode : eZNodeAssignment
- $OperationList : eZModuleOperationInfo
- $Operators : eZAlphabetOperator , eZAutoLinkOperator , eZContentStructureTreeOperator , eZDateOperatorCollection , eZi18nOperator , eZKernelOperator , eZModuleOperator , eZPackageOperator , eZPDF , eZSimpleTagsOperator , eZTemplate , eZTemplateArithmeticOperator , eZTemplateArrayOperator , eZTemplateAttributeOperator , eZTemplateControlOperator , eZTemplateDigestOperator , eZTemplateExecuteOperator , eZTemplateImageOperator , eZTemplateLocaleOperator , eZTemplateLogicOperator , eZTemplateNl2BrOperator , eZTemplatePHPOperator , eZTemplateRoleOperator , eZTemplateStringOperator , eZTemplateTextOperator , eZTemplateTypeOperator , eZTemplateUnitOperator , eZTopMenuOperator , eZTreeMenuOperator , eZURLOperator , eZWordToImageOperator
- $OptionCount : eZOption , eZRangeOption
- $OptionCounter : eZMultiOption2 , eZMultiOption
- $OptionIDList : eZMultiOption2
- $options : Cpdf
- $Options : eZMultiOption2 , eZMultiOption , eZOption , eZRangeOption
- $order : eZURLAliasQuery
- $OrderID : eZBasket , eZPersistentObject
- $OrderNr : eZOrder
- $OrdName : eZTemplateStringOperator
- $OriginalFilename : eZBinaryFile , eZHTTPFile , eZMedia
- $OriginalID : eZPolicy
- $originalNodeParent : eZContentObjectTrashNode
- $OriginalParameters : eZModule
- $OriginalPassword : eZUser
- $OriginalPasswordConfirm : eZUser
- $OriginalUnorderedParameters : eZModule
- $OriginalURI : eZURI
- $OriginalURLMD5 : eZURL
- $OriginalViewParameters : eZModule
- $origNamePattern : eZNamePatternResolver
- $OrName : eZTemplateLogicOperator
- $OS : eZSys
- $OSType : eZSys
- $OtherSchema : eZLintSchema
- $Output : eZSimplifiedXMLEditOutput , eZXMLOutputHandler
- $OutputCharacterEncodingScheme : eZTextCodec
- $OutputCharsetCode : eZCodePageMapper , eZMBStringMapper , eZTextCodec
- $OutputFormat : eZDebug
- $OutputInputMap : eZCodePageMapper
- $OutputMap : eZImageGDHandler
- $OutputMIME : eZImageManager
- $OutputMIMEMap : eZImageManager
- $OutputQualityMap : eZImageGDHandler
- $OutputRewriteType : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $OutputSQL : eZDBInterface
- $OutputTags : eZSimplifiedXMLEditOutput , eZSimplifiedXMLInputParser , eZXHTMLXMLOutput , eZXMLInputParser , eZXMLOutputHandler
- $OutputTextCodec : eZDBInterface
- $overrideArrayCache : eZTemplateDesignResource
- $OverrideCharset : eZLocale
- $OverrideClassRemoteID : eZContentObjectPackageHandler
- $OverrideList : eZDebug
- $OverrideNodeRemoteID : eZContentObjectPackageHandler
- $OverrideObjectRemoteID : eZContentObjectPackageHandler
- $OverrideParentNodeRemoteID : eZContentObjectPackageHandler
- $OverrideSettingsArray : eZContentObjectPackageHandler
- $OverrideSiteAccess : eZTemplateDesignResource
- $OwnerID : eZPersistentObject
- $Package : eZContentObjectPackageHandler , eZExtensionPackageHandler , eZPackageInstallationHandler
- $PadName : eZTemplateStringOperator
- $PageCounter : eZPDFTable
- $Palette : eZImageInterface
- $PaletteIndex : eZImageInterface
- $ParameterList : eZWorkflowProcess
- $Parameters : eZContentBrowse , eZContentUpload , eZPackage , eZSOAPRequest , eZTemplateCompiledLoop , eZWorkflowProcess
- $Params : eZSys , eZTemplateFunctionElement , eZTemplateOperatorElement
- $paren : eZURLAliasQuery
- $Parent : eZPathElement , eZURLAliasML
- $ParentGroupID : eZCollaborationGroup
- $ParentNode : eZNodeAssignment
- $ParentNodeID : eZPersistentObject
- $ParentRemoteID : eZNodeAssignment
- $ParentStack : eZXMLInputParser
- $ParseLineBreaks : eZXMLInputParser
- $ParticipantID : eZCollaborationItemMessageLink , eZCollaborationItemParticipantLink , eZCollaborationSimpleMessage
- $ParticipantRole : eZCollaborationItemParticipantLink
- $ParticipantType : eZCollaborationItemParticipantLink
- $Password : eZDBInterface , eZSOAPClient
- $PasswordHash : eZUser
- $PasswordHashType : eZUser
- $Path : eZImageGDHandler , eZImageShellHandler , eZModule , eZPathElement , eZSOAPClient , eZURLAliasML
- $pathArray : eZContentObjectTrashNode
- $PathArray : eZPathElement
- $PathIdentificationString : eZPersistentObject
- $PathString : eZPersistentObject
- $PDF : eZPDF
- $PDFOutputHandler : eZXMLText
- $PercentAccuracy : eZDebug
- $Percentage : eZVatType
- $Permissions : eZContentObject , eZContentObjectTreeNode , eZContentObjectVersion
- $PersistentDataDirty : eZPersistentObject
- $phpMap : eZTemplateStringOperator
- $PHPNameMap : eZTemplateTypeOperator
- $PHPNames : eZTemplatePHPOperator
- $Placement : eZEnumValue , eZWorkflowEvent
- $Pluginspage : eZMedia
- $PM : eZLocale
- $PointSize : eZImageFont , eZTemplateImageOperator
- $Policies : eZRole
- $PolicyArray : eZRole
- $PolicyCache : eZPackage
- $PolicyID : eZPersistentObject , eZPolicyLimitation
- $Port : eZDBInterface , eZSOAPClient
- $Position : eZContentClassAttribute
- $PositiveSymbol : eZLocale
- $PostParameters : eZImageGDHandler , eZImageShellHandler
- $Prefix : eZISBN13
- $PrefixList : eZMimeType
- $PreParameters : eZImageGDHandler , eZImageShellHandler
- $PrependName : eZTemplateArrayOperator
- $PreStack : eZPDFTable
- $Price : eZOrderItem , eZPersistentObject
- $PriceList : eZMultiPrice
- $Priority : eZNodeAssignment , eZPersistentObject
- $PrivateData : eZTemplateCompiledLoop
- $procsetObjectId : Cpdf
- $ProductCategories : eZVatRule
- $ProductCollectionID : eZBasket , eZOrder , eZPersistentObject , eZWishList
- $PublicationElement : eZISBN13
- $Published : eZPersistentObject
- $Quality : eZMedia
- $QualityParameters : eZImageShellHandler
- $QualityValueMap : eZImageManager
- $QualityValueMapOverride : eZImageManager
- $QualityValues : eZImageManager
- $query : eZURLAliasQuery
- $QueryAnalysisOutput : eZDBInterface
- $QueryString : eZSys
- $QuickContentMatch : eZMimeType
- $QuickMIMETypes : eZMimeType
- $QuitProcess : eZXMLInputParser
- $RandName : eZTemplateArithmeticOperator
- $RateFactor : eZPersistentObject
- $rating : eZPersistentObject
- $rating_average : eZPersistentObject
- $rating_count : eZPersistentObject
- $RawPostData : eZSOAPServer
- $RDelim : eZTemplate
- $ReadExtraMap : eZCodePage
- $ReceiverElements : eZMail
- $RecordError : eZDBInterface
- $recursionFlag : eZDebug
- $RedirectStatus : eZModule
- $RedirectURI : eZModule
- $References : eZMail
- $RegExpRule : eZRegExpValidator
- $RegistrantElement : eZISBN13
- $RegistrationGroup : eZISBN13
- $relatedObjectIDArray : eZSimplifiedXMLInputParser
- $RemoteID : eZNodeAssignment , eZPersistentObject
- $RemoveDefaultAttrs : eZXMLInputParser
- $RemoveName : eZTemplateArrayOperator
- $RenderParagraphInTableCells : eZXHTMLXMLOutput
- $RepeatName : eZTemplateArrayOperator
- $ReplaceName : eZTemplateArrayOperator
- $ReplyTo : eZMail
- $RepositoryInformation : eZPackage
- $RepositoryPath : eZPackage
- $RequestedCharsetCode : eZCodePage
- $RequestedInputCharsetCode : eZCodePageMapper , eZMBStringMapper , eZTextCodec
- $RequestedOutputCharsetCode : eZCodePageMapper , eZMBStringMapper , eZTextCodec
- $RequestURI : eZSys
- $RequireConversion : eZTextCodec
- $Res : eZXMLOutputHandler
- $Resource : eZTemplateFunctionElement , eZTemplateOperatorElement
- $Resources : eZTemplate
- $reverseMapping : eZMySQLCharset
- $ReverseName : eZTemplateArrayOperator
- $RName : eZTemplateDelimitFunction
- $RoleID : eZPolicy
- $RomanName : eZTemplateArithmeticOperator
- $RootCache : eZTSTranslator
- $RootDir : eZSys
- $RootNamespace : eZTemplateLoop
- $RootNodeIDArray : eZContentObjectPackageHandler
- $RootNodeObjectArray : eZContentObjectPackageHandler
- $Rot13Name : eZTemplateDigestOperator
- $RoundName : eZTemplateArithmeticOperator
- $RSSVersion : eZRSSExport
- $RuleMap : eZImageManager
- $Rules : eZImageManager , eZMultiOption2 , eZObjectForwarder
- $Schema : eZDBSchemaInterface , eZXMLSchema
- $script : eZCacheHelper
- $Script : eZISBN10To13Converter
- $ScriptStart : eZDebug
- $ScriptStop : eZDebug
- $SectionID : eZPersistentObject
- $SectionLevelStack : eZXHTMLXMLOutput
- $Sequence : eZTemplateLoop
- $SequenceName : eZTemplateSequenceFunction
- $SequenceVarName : eZTemplateLoop
- $SerializedDataText : eZPersistentObject
- $SerializedDescriptionList : eZPersistentObject
- $SerializedNameList : eZContentClass , eZContentClassAttribute
- $Server : eZDBInterface , eZSOAPClient
- $ServesStaticData : eZTemplateFileResource
- $SessionID : eZBasket
- $SetName : eZTemplateSetFunction
- $Sets : eZRole
- $Settings : eZSiteInstaller
- $Sha1Name : eZTemplateDigestOperator
- $ShellEscapeCharacter : eZSys
- $ShortDateFormat : eZLocale
- $ShortDateTimeFormat : eZLocale
- $ShortDayNames : eZLocale
- $ShortenName : eZTemplateStringOperator
- $ShortMonthNames : eZLocale
- $ShortTimeFormat : eZLocale
- $ShortWeekDayNames : eZLocale
- $ShowDetails : eZTemplate
- $ShowTypes : eZDebug
- $ShowVerbose : eZScript
- $shutdownHandle : eZExecution
- $SimplifyName : eZTemplateStringOperator
- $SIName : eZTemplateUnitOperator
- $SiteAccess : eZRSSExport , eZScript
- $SiteDir : eZSys
- $Size : eZHTTPFile
- $SkipDelimiter : eZTemplateLoop
- $SkipSequenceIncrement : eZTemplateLoop
- $SlaveDB : eZDBInterface
- $SlavePassword : eZDBInterface
- $SlavePort : eZDBInterface
- $SlaveServer : eZDBInterface
- $SlaveUser : eZDBInterface
- $SlowSQLTimeout : eZDBInterface
- $SmallDecompress : eZBZIP2Handler
- $SocketPath : eZDBInterface
- $SortField : eZNodeAssignment , eZPersistentObject
- $SortKeyInt : eZContentObjectAttribute
- $SortKeyString : eZContentObjectAttribute
- $SortOrder : eZNodeAssignment , eZPersistentObject
- $SourceNodeID : eZPDFExport , eZRSSExportItem
- $stack : Cpdf
- $StartTime : eZDBInterface
- $StartValue : eZRangeOption
- $StateIDArray : eZContentObject
- $stateStack : Cpdf
- $staticStorage : eZStaticCache
- $staticStorageDir : eZStaticCache
- $Status : eZCollaborationItem , eZOrder , eZPersistentObject
- $StatusID : eZOrder , eZOrderStatus , eZOrderStatusHistory
- $StatusModified : eZOrder
- $StatusModifierID : eZOrder
- $StatusName : eZOrderStatusHistory
- $StepArray : eZWizardBase
- $StepList : eZWizardBase
- $StepMap : eZPackageCreationHandler , eZPackageInstallationHandler
- $Steps : eZSiteInstaller
- $StepTemplateBase : eZWizardBase
- $StepValue : eZRangeOption
- $StopValue : eZRangeOption
- $StorageName : eZWizardBase
- $StoreAs : eZTemplateImageOperator
- $StoredFile : eZImageInterface
- $StoredPath : eZImageInterface
- $StoredType : eZImageInterface
- $StoreLog : eZDebug
- $StrictHeaders : eZXMLInputParser
- $StrlenFunction : eZTextCodec
- $Subject : eZMail
- $SubName : eZTemplateArithmeticOperator
- $SubstituteChar : eZCodePage
- $SubstituteCharValue : eZCodePageMapper
- $SubstituteInputChar : eZCodePageMapper
- $SubstituteOutputChar : eZCodePageMapper
- $SuffixList : eZMimeType
- $SumName : eZTemplateArithmeticOperator
- $SupportedFormats : eZImageManager
- $SupportedInputMIMETypes : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $SupportedMIMEMap : eZImageManager
- $SupportedOutputMIMETypes : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $SupportImageFilters : eZImageGDHandler , eZImageHandler , eZImageShellHandler
- $SwitchName : eZTemplateSwitchFunction
- $Symbol : eZPersistentObject
- $Sys : eZURLOperator
- $SysName : eZURLOperator
- $TagStack : eZTextInputParser
- $TemplateCache : eZTemplateFileResource
- $TemplateFetchList : eZTemplate
- $TemplateFileArray : eZContentObjectPackageHandler
- $TemplateName : eZCollaborationViewHandler , eZTemplateFunctionElement , eZTemplateOperatorElement
- $TemplatePrefix : eZCollaborationViewHandler
- $Templates : eZCodeTemplate
- $TemplatesPath : eZPDFXMLOutput , eZXMLOutputHandler
- $TemplatesUsageStatistics : eZTemplate
- $TemplateURI : eZImageLayer , eZImageObject , eZXMLOutputHandler
- $TemplateUri : eZXMLOutputHandler
- $TempNode : eZContentObjectVersion , eZNodeAssignment
- $TemporaryImageDirPath : eZImageManager
- $TempTableList : eZMySQLiDB , eZSQLite3DB
- $TerminalStyles : eZCLI
- $TestCompile : eZTemplate
- $Text : eZImageTextLayer , eZPathElement , eZTemplate , eZTemplateTextElement , eZURLAliasML
- $text : eZURLAliasQuery
- $TextAngle : eZImageTextLayer
- $TextBoundingBox : eZImageTextLayer
- $TextCodec : eZMail
- $TextColor : eZImageInterface
- $TextElements : eZTemplateLoop
- $TextMD5 : eZPathElement , eZURLAliasML
- $textStateStack : Cpdf
- $ThousandsSeparator : eZLocale
- $ThresholdList : eZImageGDHandler
- $Time : eZTime
- $TimeAccumulatorGroupList : eZDebug
- $TimeAccumulatorList : eZDebug
- $TimeArray : eZLocale
- $TimeFormat : eZLocale
- $Timeout : eZSOAPClient
- $TimePHPArray : eZLocale
- $TimePoints : eZDebug
- $TimeSlashInputArray : eZLocale
- $TimeSlashOutputArray : eZLocale
- $TimeStamp : eZTemplate
- $TimeTaken : eZDBInterface
- $TimingAccuracy : eZDebug
- $TimingPointName : eZTemplateDebugFunction
- $Title : eZCollaborationGroup , eZModule , eZRSSExport
- $TmpTimePoints : eZDebug
- $TOC : eZPDFTable
- $topReportsList : eZDebug
- $Tpl : eZTemplateCompiledLoop , eZTemplateLoop
- $TPL : eZWizardBase
- $Tpl : eZWizardBase , eZXMLOutputHandler
- $TraceName : eZTemplateDebugFunction
- $TransactionCounter : eZDBInterface
- $TransactionIsValid : eZDBInterface
- $TransactionStackTree : eZDBInterface
- $TransformationFiles : eZCodeMapper
- $TransformationTables : eZCodeMapper
- $transformURIMode : eZURI
- $translation : eZNamePatternResolver
- $TranslationCode : eZLocale
- $Tree : eZTemplate
- $TriggerTypes : eZWorkflowType
- $TrimName : eZTemplateStringOperator
- $TrimSpaces : eZXMLInputParser
- $TrueName : eZTemplateLogicOperator
- $Type : eZHTTPFile , eZSOAPResponse
- $type : eZURLAliasQuery
- $Type : eZWorkflowType
- $TypeIdentifier : eZCollaborationItem
- $Types : eZImageManager
- $TypeString : eZNotificationEvent , eZWorkflowEvent , eZWorkflowType
- $UIComponent : eZModule
- $UIComponentMatch : eZModule
- $UIContext : eZModule
- $UnicodeMap : eZCodePage
- $UniqID : eZTemplateCompiledLoop
- $UniqueName : eZTemplateArrayOperator
- $UpcaseName : eZTemplateStringOperator
- $UpfirstName : eZTemplateStringOperator
- $UpwordName : eZTemplateStringOperator
- $URI : eZURI
- $URIArray : eZURI
- $URL : eZRSSExport , eZURL
- $URLAliasName : eZPersistentObject
- $URLID : eZURLObjectLink
- $urlIDArray : eZSimplifiedXMLInputParser
- $URLName : eZURLOperator
- $URLRootName : eZURLOperator
- $UseBuiltinEncoding : eZDBInterface
- $UseCache : eZTemplateImageOperator , eZTSTranslator
- $UseCSS : eZDebug
- $useCurrentUserDraft : eZContentObjectTreeNode
- $UseDebugAccumulators : eZScript
- $UseDebugOutput : eZScript
- $UseDebugTimingPoints : eZScript
- $useExceptions : eZModule
- $UseExtensions : eZScript
- $UseFullUrl : eZHTTPTool
- $UseIncludeFiles : eZScript
- $UseModules : eZScript
- $UsePersistentConnection : eZDBInterface
- $User : eZDBInterface , eZScript
- $UserAgent : eZMail
- $UserArray : eZURI
- $UserCache : eZUser
- $userHasLoggedOut : eZUser
- $UserID : eZCollaborationGroup , eZCollaborationItemGroupLink , eZPersistentObject , eZUserSetting , eZWorkflowProcess
- $UserParameters : eZModule
- $UserRoleID : eZPolicy , eZRole
- $UseSession : eZScript
- $UseSlaveServer : eZDBInterface
- $UseSSL : eZSOAPClient
- $UseStyles : eZCLI
- $UseTriggers : eZModuleOperationInfo
- $UseTypeTag : eZImageShellHandler
- $UTF8CodeMap : eZCodePage
- $UTF8Map : eZCodePage
- $Valid : eZCodePage , eZCodePageMapper , eZMBStringMapper
- $ValidateErrorLevel : eZXMLInputParser
- $ValidateStepMethodMap : eZPackageCreationHandler , eZPackageInstallationHandler
- $ValidationError : eZContentObjectAttribute
- $ValidationLog : eZContentObjectAttribute
- $ValidationParameters : eZContentObjectAttribute
- $Value : eZCurrency , eZPolicyLimitation , eZPolicyLimitationValue , eZSOAPParameter , eZSOAPResponse
- $Values : eZPersistentObject , eZPolicyLimitation , eZPolicyLimitationValue
- $Variable : eZTemplateVariableElement
- $VariableList : eZWizardBase
- $VariableListName : eZWizardBase
- $Variables : eZTemplate
- $VatTypeList : eZVatType
- $VATValue : eZOrderItem , eZPersistentObject
- $Version : eZContentClass , eZContentClassAttribute , eZContentObjectAttribute , eZContentObjectTranslation , eZContentObjectVersion
- $version : eZNamePatternResolver
- $Version : eZRole , eZWorkflow , eZWorkflowEvent
- $VersionCount : eZContentClass
- $VersionName : eZContentObjectVersion
- $VersionNameCache : eZContentObjectVersion
- $ViewActionParameters : eZModule
- $ViewActions : eZModule
- $ViewMode : eZCollaborationViewHandler
- $ViewParameters : eZModule
- $ViewResult : eZModule
- $ViewType : eZCollaborationViewHandler
- $WAdjust : eZTemplateImageOperator
- $WarningList : eZWizardBase
- $WarningLog : eZTemplate
- $WashName : eZTemplateStringOperator
- $WebOutput : eZCLI
- $WebStyles : eZCLI
- $WeekDays : eZLocale
- $WhileCounter : eZTemplate
- $Width : eZImageInterface , eZMedia
- $wildcardsIndex : eZURLWildcard
- $WizardURL : eZWizardBase
- $wordSpaceAdjust : Cpdf
- $WorkFactor : eZBZIP2Handler
- $WorkflowEventID : eZWaitUntilDate
- $WorkflowEventPos : eZPersistentObject
- $WorkflowEventVersion : eZWaitUntilDate
- $WorkflowID : eZWorkflowEvent , eZWorkflowGroupLink , eZWorkflowProcess
- $WorkflowTypeString : eZWorkflow
- $WorkflowVersion : eZWorkflowGroupLink
- $WrapName : eZTemplateStringOperator
- $WWWDir : eZSys
- $XAdjust : eZTemplateImageOperator
- $XAdjustment : eZImageFont
- $XMLAttributeID : eZXMLText
- $XMLData : eZXMLInputHandler , eZXMLOutputHandler , eZXMLText
- $XMLInputHandler : eZXMLText
- $XMLOutputHandler : eZXMLText
- $XMLSchema : eZSimplifiedXMLEditOutput , eZXMLInputParser , eZXMLOutputHandler
- $YAdjust : eZTemplateImageOperator
- $YAdjustment : eZImageFont

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.